<div class="discount">
    <div class="container">
        <div class="row">

            <div class="col-12">
                <div class="discount-wrapper">
                    <div class="page-title">
                        <h3>Sitewide sale <strong>25% oFF Everything</strong></h3>
                    </div>
                    <a href="" class="more-deals">more deals</a>
                </div>
            </div>

        </div>
    </div>
</div>